<nav class="navbar navbar-expand-sm nav-bg ">
    <div class="container">
        <a class="navbar-brand" href="javascript:void(0)"><img src="./assets/build/img/logo/logo-1.png" /></a>
        <button class="navbar-toggler navbar-togl" type="button" data-bs-toggle="collapse" data-bs-target="#mynavbar">
            <span class="navbar-toggler-icon"><i class="fa-solid fa-bars"></i></span>
        </button>
        <div class="collapse navbar-collapse nav-colp" id="mynavbar">
            <ul class="navbar-nav me-auto nav-ul">
                <li class="nav-item">
                    <a class="nav-link nv-link" href="javascript:void(0)">Centre vendeur</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nv-link" href="javascript:void(0)">Tarification</a>
                </li>
            </ul>
            <form class="d-flex mob-hf">
                <button class="btn theme-blank btn-hedr" type="button" routerLink="/login">Connexion</button>
                <button class="btn theme-fill btn-hedr" type="button" routerLink="/register">Sign up</button>
            </form>
        </div>
    </div>
</nav>
<div class="container mt-3 design-Sell">
    <div class="row">
        <!-- multistep form -->

        <mat-horizontal-stepper [linear]="isLinear" #stepper>



            <mat-step label="Informations sur le vendeur" state="home">
                <div>
                    <fieldset class="text-right">
                        <div class="row">
                            <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                <label><span class="star">*</span> Type de vendeur</label>
                            </div>
                            <div class="col-8 col-md-8 col-sm-12 col-12" style="
                    text-align: initial;
                ">
                                <ul class="radio-ul">
                                    <li><label class=""><input class="w-a" checked="checked" type="radio" name="demo"
                                                value="One" /> Individuel
                                            <span class="checkmark"></span></label>
                                    </li>
                                    <li><label class="">
                                            <input class="w-a" type="radio" name="demo" value="Two" /> Entreprise
                                            enregistrée
                                            <span class="checkmark"></span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div id="showOne" class="myDiv" style="display:block;">
                            <div class="row mb-3 pb-3 ">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Nom complet</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="john" name="">
                                    <span class="input-r">5/80</span>
                                    <p class="input-b">Conformément à la CI/Passeport</p>
                                </div>
                            </div>
                            <div class="row mb-3 pb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Numéro IC/Numéro de passeport</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="123456789" name="">
                                    <span class="input-r">5/80</span>
                                </div>
                            </div>
                        </div>
                        <div id="showTwo" class="myDiv">
                            <div class="row mb-3 pb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Nom de la société</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="Input" name="">
                                    <span class="input-r">0/100</span>
                                </div>
                            </div>
                            <div class="row mb-3 pb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Numéro d'enregistrement de
                                        l'entreprise</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="Input" name="">
                                    <span class="input-r">0/30</span>
                                </div>
                            </div>
                        </div>
                        <div class="reg-fotr"></div>
                        <!-- <input type="button" name="next" class="action-button btn-blank" value="Sauvez" /> -->
                        <button mat-button matStepperNext class="btn">Suivant</button>
                    </fieldset>

                </div>
            </mat-step>

            <mat-step label="Informations sur la boutique" state="form">
                <form [formGroup]="formGroup">
                    <div>
                        <fieldset class="text-right">
                            <div class="row mb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Nom de la boutique</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="abc" name="">
                                    <span class="input-r">31/35</span>
                                </div>
                            </div>
                            <div class="row mb-3 pb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-7"><span class="star">*</span>Adresse de ramassage</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <button type="button" class="btn btn-ajou" data-bs-toggle="modal"
                                        data-bs-target="#myModal">+
                                        Ajouter</button>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Email</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input type="text" class="form-control" id="" placeholder="john@gmail.com" name="">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star">*</span>Numéro de téléphone</label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <input class="form-control" type="tel" id="mobile-number"
                                        placeholder="e.g. +1 702 123 4567">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col-4 col-md-4 col-sm-12 col-12 scr-r">
                                    <label class="pt-8"><span class="star"></span></label>
                                </div>
                                <div class="col-5 col-md-5 col-sm-12 col-12 position-r">
                                    <div class="row">
                                        <div class="col-lg-9 col-md-9 col-sm-9 col-12">
                                            <input type="text" class="form-control" placeholder="Input">
                                            <p class="input-b mb-20">Veuillez saisir le code de vérification</p>
                                        </div>
                                        <div class="col-lg-3 col-md-3 col-sm-3 col-12">
                                            <input type="button" name="send" class="" value="Send" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="reg-fotr"></div>
                            <button mat-button matStepperPrevious>Back</button>
                            <button mat-button matStepperNext>Suivant</button>
                        </fieldset>

                    </div>
                </form>
            </mat-step>

            <mat-step label="Soumettre" state="last">
                You are now done.
                <div>
                    <fieldset>
                        <p class="submit-p">Any content or preview here</p>
                        <!--<input type="button" name="previous" class="previous action-button" value="Previous" />-->

                    </fieldset>
                    <button mat-button matStepperPrevious>Back</button>
                    <button mat-button (click)="stepper.reset()">Reset</button>
                    <button mat-button style="background-color: green;color: aliceblue;"
                        routerLink="/s_dashboard">Soumettre</button>
                </div>
            </mat-step>

        </mat-horizontal-stepper>

    </div>
</div>


<!--footer start-->
<footer class="footr-styl">
    <div class="container mw-96">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">A propos de nous</p>
                    <ul class="footr-s">
                        <li><a href="#">À propos d'Oblack.ci contact</a></li>
                    </ul>
                    <h6>Retrouvez-nous sur</h6>
                    <ul class="social-fotr">
                        <li><a href="#"><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-square-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">Gagnez de l'argent</p>
                    <ul class="footr-s">
                        <li><a href="#">Vendez sur Oblack</a></li>
                        <li><a href="#">Vendez sur Oblack Business</a></li>
                        <li><a href="#">Vendez sur Oblack Handmade</a></li>
                        <li><a href="#">Devenez Partenaire</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">besoin d'aide?</p>
                    <ul class="footr-s">
                        <li><a href="#">À propos d'Oblack</a></li>
                        <li><a href="#">Carte Oblack Business Amex</a></li>
                        <li><a href="#">Cartes de paiement</a></li>
                        <li><a href="#">Paiement en plusieurs fois</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">NOS APPLICATION</p>
                    <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--seconf footer-->
<div class="container-fluid bg-footr">
    <footer class="row ffotr-2">
        <div class="row">
            <div class="col-md-7 ">
                <ul class="fottr-ul-2 ">
                    <li><a href="#">Conditions générales de vente</a></li>
                    <li><a href="#">Vos informations personnelles</a></li>
                    <li><a href="#">Cookies</a></li>
                </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
                <p class="copy-msg">© 2022-2022, Oblack.com </p>
            </div>
        </div>
    </footer>
</div>
<!--second footer end-->
<!--ajouter address-->
<div class="modal" id="myModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Ajouter une nouvelle adresse</h4>
                <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
            </div>
            <div class="modal-body ajou-modl">
                <form action="/action_page.php">
                    <div class="mb-3 mt-3">
                        <label class="mb-5" for="fullname">Nom complet</label>
                        <input type="text" class="form-control" id="" placeholder="Input" name="">
                    </div>
                    <div class="mb-3">
                        <label class="mb-5" for="pnumber">Numéro de téléphone</label>
                        <input type="number" class="form-control" id="" placeholder="Input" name="">
                    </div>
                    <div class="mb-3">
                        <h6><strong>Adresse</strong></h6>
                    </div>
                    <div class="mb-3">
                        <label class="mb-5" for="pnumber">État/Région</label>
                        <select class="form-select">
                            <option>Veuillez choisir</option>
                            <option>Paris</option>
                            <option>Paris</option>
                            <option>Paris</option>
                        </select>
                    </div>
                    <div class="mb-3">
                        <label class="mb-5" for="comment">Adresse détaillée</label>
                        <textarea class="form-control" rows="4" placeholder="numéro d'unité, bâtiment, rue, etc..."
                            id="comment" name="text"></textarea>
                    </div>
                    <div class="mb-3">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-12">
                                <input type="text" class="form-control" placeholder="Code postal" />
                            </div>
                            <div class="col-lg-9 col-md-9 col-sm-9 col-12">
                                <input type="text" class="form-control" placeholder="Sélectionnez l'emplacement" />
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-blank">Annuler</button>
                <button type="button" class="btn btn-fill">Sauvez</button>
            </div>
        </div>
    </div>
</div>